<script lang="ts" setup>
import { useGames } from '~/composable/game';
import { IGame } from '~/models/game/game.type';

const { sortedAllGame } = await useGames()

</script>

<template>
  <UiTable :games="(sortedAllGame as IGame[])"></UiTable>
</template>

<style lang="scss" scoped></style>